baseURL = 'https://doc.cuates.net/easymacro'
languageCode = 'en-us'
title = "EasyMacro's documentation"

theme = "hugo-theme-learn"

# For search functionality
[outputs]
home = [ "HTML", "RSS", "JSON"]

[params]
themeVariant = "blue"
custom_css = ["css/custom.css"]

defaultContentLanguage = "en"
defaultContentLanguageInSubdir= true

[Languages]

[Languages.en]
    contentDir = "content/en"
    title = "EasyMacro's documentation"
    weight = 1
    languageName = "English"
    landingPageURL = "/en"
    landingPageName = "<i class='fas fa-home'></i> Home"
    staticDir2 = "images_en"

[Languages.es]
    contentDir = 'content/es'
    title = "Documentación para EasyMacro"
    weight = 2
    languageName = "Español"
    landingPageURL = "/easymacro/es"
    landingPageName = "<i class='fas fa-home'></i> Inicio"

[Languages.pt]
    contentDir = 'content/pt'
    title = "Documentação para EasyMacro"
    weight = 3
    languageName = "Português"
    landingPageURL = "/pt"
    landingPageName = "<i class='fas fa-home'></i> Inicio"

[Languages.fr]
    contentDir = 'content/fr'
    title = "Documentation du EasyMacro"
    weight = 4
    languageName = "Français"
    landingPageURL = "/fr"
    landingPageName = "<i class='fas fa-home'></i> Accueil"

[[menu.shortcuts]]
name = "<i class='fab fa-gitlab'></i> Git Repo"
url = "https://git.cuates.net/elmau/easymacro"
weight = 10

